#language: pt
Funcionalidade: Acessa Portal Meu Vivo

  @zero
  Cenario: Valida acesso Home ZD
    Dado Acessei a pagina da zero
    E fechei o bannerBF
    Quando cliquei no menu sanduiche
    Entao abriu o menu
